Subject: Re: FVWM: specific loading of programs on specific pages of a desk

From: Dominik Vogt <[email-masked]>
Date: Thu, 22 Mar 2001 11:01:26 +0100

On Thu, Mar 22, 2001 at 12:46:15AM -0800, Thomas Adam wrote:
> Dear List,
> 
> Just as an update, I managed to persuade XFree86 to
> run in 24 bit mode, and I have not had any problems
> with colours being used up thus far (I owe my thanks
> to Dan Espen for his suggestions!).

Since this is so common a problem, shouldn't it be described in
the FAQ?

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]